{
  "resource_pack_name": "vanilla",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {

   "heart_shard_ore": { "textures": [ "textures/blocks/heart_shard_ore" ] }
   }
}